[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.SaveToStream

SaveToStream - save the data to the specified stream

## Declaration

Source position: comctrls.pp line 2665

`public procedure TCustomTreeView.SaveToStream(`
`Stream: TStream`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.